#include "../include/Cache_MultiLevel.h"
#include <sstream>

namespace environment {
namespace cache {
namespace cache_multilevel {

  void Cache_MultiLevel::transition (void)
  {
    for (uint32_t i=0; i<param->nb_level; i++)
      hierarchy_cache[i]->transition();
  }
};
};
};
